CVE-2023-36236

CVSS 3.1 Score 4.8 of 10 (medium)

Details

Published Jan 16, 2024
Updated: Jan 20, 2024
CWE ID 79

Summary

CVE-2023-36236 is a Cross-Site Scripting vulnerability found in webkil Bagisto version 1.5.0 and earlier. This vulnerability allows attackers to execute arbitrary code through a crafted SVG file upload. The affected products include bV6YNf, a9xeMa, bWSZ-V, bWSZ-U, bWSZ-T, bV6YNj, bWSZ-S, bV6YNi, bV6YNh, and bV6YNg. To remediate this vulnerability, users should update to a version of webkil Bagisto that is later than 1.5.0. This vulnerability poses a medium risk to organizations as it requires high privileges and user interaction for exploitation and has low impact on integrity and confidentiality.

Explore Beyond the CVE Basics with Recorded Future's Vulnerability Intelligence

Note: This is just a basic overview providing quick insights into CVE-2023-36236 information. Gain full access to comprehensive CVE data, risk scores, prioritization, and mitigation data through Recorded Future's Vulnerability Intelligence:
  • Prioritize with Risk-Based Scoring
  • Explore the Extensive Vulnerability Database
  • Receive Early Alerts on Emerging CVEs
  • Focus on Critical Exploitable Vulnerabilities
  • Streamline Remediation with Integration Options